How to prevent the infection of `pub/health_check.php` in 2.3.3-p1 ≤ Magento ≤ 2.3.7-p2 and 2.4.0 ≤ Magento ≤ 2.4.3-p1?

2024-01-31--11-52-48

Step 1

patch -p1 < MDVA-43395_EE_2.4.3-p1_COMPOSER_v1.patch

2024-01-31--18-54-07

Step 2

patch -p1 < MDVA-43443_EE_2.4.3-p1_COMPOSER_v1.patch

2024-01-31--18-58-20